## fuse-emulator-utils 1.0.0

=== debian/changelog ===
fuse-emulator-utils (1.0.0-4) unstable; urgency=low

  * Add tags to all patches and remove their numbering.
  * Add support for libaudiofile 0.3:
    - audiofile-0.3.patch: detect libaudiofile using pkg-config, recent
      versions no longer ship audiofile-config.
    - debian/control: add build dependency on dh-autoreconf.
    - debian/rules: run dh --with autoreconf.
  * link-rzxdump-with-gcrypt.patch: update to work with dh-autoreconf.
  * debian/control: update Standards-Version to 3.9.3.
  * debian/copyright: update debian copyright format URL.

 -- Alberto Garcia <agarcia@igalia.com>  Tue, 20 Mar 2012 12:51:39 +0200

fuse-emulator-utils (1.0.0-3) unstable; urgency=low

  * debian/control: update Standards-Version to 3.9.2.
  * debian/copyright: rewrite using the machine-readable format.
  * debian/fuse-emulator-utils.lintian-overrides: the package description
    is really meant to start with 'The'.

 -- Alberto Garcia <agarcia@igalia.com>  Tue, 27 Dec 2011 19:03:37 +0100

fuse-emulator-utils (1.0.0-2) unstable; urgency=low

  * debian/control: add DM-Upload-Allowed flag.
  * 02_link-rzxdump-with-gcrypt.patch: Fix FTBFS (Closes: #614231).

 -- Alberto Garcia <agarcia@igalia.com>  Sun, 20 Feb 2011 18:48:04 +0200

fuse-emulator-utils (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #608202).

 -- Alberto Garcia <agarcia@igalia.com>  Tue, 28 Dec 2010 18:09:27 +0100
