=== debian/control ===
Source: fuse-emulator-utils
Priority: optional
Maintainer: Alberto Garcia <agarcia@igalia.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7), libgcrypt11-dev, libspectrum-dev (>= 1.0.0), libglib2.0-dev, libaudiofile-dev, dh-autoreconf
Standards-Version: 3.9.3
Section: otherosfs
Homepage: http://fuse-emulator.sourceforge.net/

Package: fuse-emulator-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: The Free Unix Spectrum Emulator - Utilities
 The Fuse utilities are a few tools which may be of occasional use when
 dealing with ZX Spectrum emulator files. They were originally
 distributed with Fuse, the Free Unix Spectrum Emulator, but are now
 independent of Fuse and can be used on their own.
 .
 The available utilities are:
   * audio2tape: convert an audio file to tape format.
   * createhdf: create an empty .hdf IDE hard disk image.
   * listbasic: list the BASIC in a snapshot or tape file.
   * profile2map: convert Fuse profiler output to Z80-style
     map format.
   * raw2hdf: create a .hdf IDE hard disk image from another file.
   * rzxcheck: verify the digital signature in an RZX file.
   * rzxdump: list the contents of an RZX input recording file.
   * rzxtool: add, extract or remove the embedded snapshot from
     an RZX file, or compress or uncompress the file.
   * scl2trd: convert .scl disk images to .trd disk images.
   * snap2tzx: convert snapshots to TZX tape images.
   * snapconv: convert between snapshot formats.
   * tape2wav: convert a tape file to .wav audio format.
   * tapeconv: convert between .tzx and .tap files.
   * tzxlist: list the contents of a TZX file.
