## fuse-emulator-utils 1.1.1

=== debian/changelog ===
fuse-emulator-utils (1.1.1-1build1) trusty; urgency=low

  * No change rebuild against libav 9.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Sat, 09 Nov 2013 18:46:10 +0000

fuse-emulator-utils (1.1.1-1) unstable; urgency=low

  * New upstream release.
  * Drop all patches, they are already included in this release.
  * Update my e-mail address in debian/control and debian/copyright.
  * Build with hardening options.
    - debian/compat: bump debhelper compatibility level to 9.
    - debian/control: update build dependency on debhelper as well.
  * debian/control:
    - Add build dependencies on libswscale-dev and libavformat-dev.
    - Update build dependency on libspectrum to >= 1.1.0.
    - Remove obsolete DM-Upload-Allowed flag.
    - Update Standards-Version to 3.9.4 (no changes).
    - Mention the new fmfconv tool in the package description.
  * debian/copyright: update copyright years.

 -- Alberto Garcia <berto@igalia.com>  Mon, 03 Jun 2013 01:42:44 +0200
