=== debian/control ===
--- 
+++ 
@@ -1,9 +1,16 @@
 Source: fuse-emulator-utils
 Priority: optional
-Maintainer: Alberto Garcia <agarcia@igalia.com>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7), libgcrypt11-dev, libspectrum-dev (>= 1.0.0), libglib2.0-dev, libaudiofile-dev, dh-autoreconf
-Standards-Version: 3.9.3
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alberto Garcia <berto@igalia.com>
+Build-Depends: debhelper (>= 9),
+               dh-autoreconf,
+               libaudiofile-dev,
+               libavformat-dev,
+               libgcrypt11-dev,
+               libglib2.0-dev,
+               libswscale-dev,
+               libspectrum-dev (>= 1.1.0)
+Standards-Version: 3.9.4
 Section: otherosfs
 Homepage: http://fuse-emulator.sourceforge.net/
 
@@ -19,6 +26,7 @@
  The available utilities are:
    * audio2tape: convert an audio file to tape format.
    * createhdf: create an empty .hdf IDE hard disk image.
+   * fmfconv: converter tool for FMF movie files.
    * listbasic: list the BASIC in a snapshot or tape file.
    * profile2map: convert Fuse profiler output to Z80-style
      map format.
