=== debian/watch ===
version=3
http://sf.net/fuse-emulator/fuse-utils-([\d.]+)\.tar\.gz
