## fuse-emulator-utils 1.2.0

=== debian/changelog ===
fuse-emulator-utils (1.2.0-1) unstable; urgency=medium

  * New upstream release.
    - Drop all patches.
  * debian/control:
    - Build depend on libspectrum 1.2.0.
    - Replace build dependencies on libavformat-dev, libavresample-dev and
      libswscale-dev with zlib1g-dev, libjpeg-dev and libpng-dev.
    - Update Standards-Version to 3.9.8 (no changes).
    - Update the package description with the new tape2pulses tool.
  * debian/copyright:
    - Update copyright years.
  * Verify GPG signature of the upstream tarball:
    - debian/upstream/signing-key.asc: Add key file.
    - debian/watch: Add pgpsigurlmangle option.

 -- Alberto Garcia <berto@igalia.com>  Tue, 07 Jun 2016 16:56:39 +0300

fuse-emulator-utils (1.1.1-5) unstable; urgency=medium

  [ Andreas Cadhalpun ]
  * ffmpeg_2.9.patch:
    - Add support for FFmpeg 2.9 (Closes: #803815).

 -- Alberto Garcia <berto@igalia.com>  Wed, 13 Jan 2016 15:17:47 +0200

fuse-emulator-utils (1.1.1-4) unstable; urgency=medium

  * debian/control: update Standards-Version to 3.9.6 (no changes).
  * fix-progname.patch:
    - Fix FTBFS with GCC 5 (Closes: #799125).

 -- Alberto Garcia <berto@igalia.com>  Wed, 16 Sep 2015 10:34:17 +0300

fuse-emulator-utils (1.1.1-3) unstable; urgency=medium

  * Release to unstable (Closes: #739243):
  * fix-wav-sample-rate.patch: fix WAV sample rate (Closes: #744397).
  * debian/rules: enable parallel builds.
  * debian/copyright: update copyright years.

 -- Alberto Garcia <berto@igalia.com>  Mon, 12 May 2014 10:54:51 +0300

fuse-emulator-utils (1.1.1-2) experimental; urgency=medium

  * debian/control: update Standards-Version to 3.9.5 (no changes).
  * Build with libav10 (Closes: #739243):
    - libav10.patch: Fix FTBFS with libav10.
    - debian/control: add build dependency on libavresample-dev and set
      minimum version to (>= 6:10~).

 -- Alberto Garcia <berto@igalia.com>  Sat, 15 Mar 2014 13:58:29 +0200
