=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: fuse-emulator-utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Alberto Garcia <berto@igalia.com>
+Maintainer: Alberto Garcia <berto@igalia.com>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
+               zlib1g-dev,
+               libjpeg-dev,
+               libpng-dev,
                libaudiofile-dev,
-               libavformat-dev,
                libgcrypt11-dev,
                libglib2.0-dev,
-               libswscale-dev,
-               libspectrum-dev (>= 1.1.0)
-Standards-Version: 3.9.4
+               libspectrum-dev (>= 1.2.0)
+Standards-Version: 3.9.8
 Section: otherosfs
 Homepage: http://fuse-emulator.sourceforge.net/
 
@@ -38,6 +38,9 @@
    * scl2trd: convert .scl disk images to .trd disk images.
    * snap2tzx: convert snapshots to TZX tape images.
    * snapconv: convert between snapshot formats.
+   * tape2pulses: dumps the pulse information from tape images to text
+     files.
    * tape2wav: convert a tape file to .wav audio format.
    * tapeconv: convert between .tzx and .tap files.
-   * tzxlist: list the contents of a TZX file.
+   * tzxlist: list the contents of a TZX, TAP, PZX or Warajevo TAP
+     file.
