## fuse-emulator-utils 1.3.1

=== debian/changelog ===
fuse-emulator-utils (1.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Alberto Garcia <berto@igalia.com>  Tue, 08 Nov 2016 14:10:44 +0200

fuse-emulator-utils (1.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Alberto Garcia <berto@igalia.com>  Mon, 03 Oct 2016 10:00:10 +0300

fuse-emulator-utils (1.2.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Replace dependency on libgcrypt11-dev with libgcrypt20-dev.

 -- Alberto Garcia <berto@igalia.com>  Tue, 23 Aug 2016 09:19:25 -0400
