=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                libjpeg-dev,
                libpng-dev,
                libaudiofile-dev,
-               libgcrypt11-dev,
+               libgcrypt20-dev,
                libglib2.0-dev,
                libspectrum-dev (>= 1.2.0)
 Standards-Version: 3.9.8
