## fuse-emulator-utils 1.3.2

=== debian/changelog ===
fuse-emulator-utils (1.3.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    - Update copyright years.

 -- Alberto Garcia <berto@igalia.com>  Thu, 13 Jul 2017 14:07:08 +0200
