## fuse-emulator-utils 1.4.0

=== debian/changelog ===
fuse-emulator-utils (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Add new tool ("snapdump") to the package description.
    - Update Standards-Version to 4.1.2 (no changes).

 -- Alberto Garcia <berto@igalia.com>  Tue, 12 Dec 2017 11:33:33 +0100

fuse-emulator-utils (1.3.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Update Standards-Version to 4.1.1 (no changes).

 -- Alberto Garcia <berto@igalia.com>  Wed, 11 Oct 2017 12:08:59 +0300

fuse-emulator-utils (1.3.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    - Use https for the Format URL.
  * debian/control:
    - Build depend on libspectrum 1.3.6.
    - Update Standards-Version to 4.1.0 (after the URL changes in the
      copyright file).

 -- Alberto Garcia <berto@igalia.com>  Tue, 05 Sep 2017 18:35:43 +0300
