=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                libaudiofile-dev,
                libgcrypt20-dev,
                libglib2.0-dev,
-               libspectrum-dev (>= 1.2.0)
-Standards-Version: 3.9.8
+               libspectrum-dev (>= 1.3.6)
+Standards-Version: 4.1.2
 Section: otherosfs
 Homepage: http://fuse-emulator.sourceforge.net/
 
@@ -38,6 +38,7 @@
    * scl2trd: convert .scl disk images to .trd disk images.
    * snap2tzx: convert snapshots to TZX tape images.
    * snapconv: convert between snapshot formats.
+   * snapdump: list contents of snapshot files.
    * tape2pulses: dumps the pulse information from tape images to text
      files.
    * tape2wav: convert a tape file to .wav audio format.
