## fuse-emulator-utils 1.4.3

=== debian/changelog ===
fuse-emulator-utils (1.4.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Submit (from ./configure).
  * Remove constraints unnecessary since buster (oldstable):
    - Build-Depends: Drop versioned constraint on libspectrum-dev.

  [ Alberto Garcia ]
  * debian/upstream/metadata:
    - Correct Bug-Submit URL and add Bug-Database, Repository and
      Repository-Browse.
  * debian/patches/fix-double-free.patch:
    - Cherry-pick upstream patch to fix a double-free bug.
  * debian/copyright:
    - Update copyright years.
  * Update standards version to 4.6.1, no changes needed.
  * Use secure URI in control, copyright and watch files.
  * Set debhelper compatibility level to v13:
    - debian/control: update build dependency.
    - Remove debian/compat.
  * debian/control:
    - Add Rules-Requires-Root: no.
  * debian/watch:
    - Set version to 4 (fixes older-debian-watch-file-standard).
  * debian/rules:
    - Build with hardening=+bindnow.

 -- Alberto Garcia <berto@igalia.com>  Tue, 10 Jan 2023 12:07:29 +0100

fuse-emulator-utils (1.4.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Update Standards-Version to 4.1.5 (no changes).

 -- Alberto Garcia <berto@igalia.com>  Thu, 05 Jul 2018 22:32:00 +0200

fuse-emulator-utils (1.4.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Add Vcs-* fields.
    - Update build dependency on libspectrum to 1.4.3.

 -- Alberto Garcia <berto@igalia.com>  Wed, 06 Jun 2018 11:56:33 +0300

fuse-emulator-utils (1.4.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Update Standards-Version to 4.1.4 (no changes).
  * Set debhelper compatibility level to v10:
    - debian/control: update build dependency on debhelper and remove
      build dependency on dh-autoreconf.
    - debian/compat: update compatibility level.
    - debian/rules: remove '--with autoreconf --parallel', these are now
      enabled by default.
  * debian/copyright:
    - Update copyright years.

 -- Alberto Garcia <berto@igalia.com>  Wed, 02 May 2018 10:10:56 +0300
