=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: fuse-emulator-utils
 Priority: optional
 Maintainer: Alberto Garcia <berto@igalia.com>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper-compat (= 13),
                zlib1g-dev,
                libjpeg-dev,
                libpng-dev,
                libaudiofile-dev,
                libgcrypt20-dev,
                libglib2.0-dev,
-               libspectrum-dev (>= 1.3.6)
-Standards-Version: 4.1.2
+               libspectrum-dev
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Section: otherosfs
-Homepage: http://fuse-emulator.sourceforge.net/
+Homepage: https://fuse-emulator.sourceforge.net/
+Vcs-Browser: https://salsa.debian.org/berto/fuse-emulator-utils
+Vcs-Git: https://salsa.debian.org/berto/fuse-emulator-utils.git
 
 Package: fuse-emulator-utils
 Architecture: any
