=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.sig/" \
https://sf.net/fuse-emulator/fuse-utils-([\d.]+)\.tar\.gz
